## fonts-vazirmatn 33.003

=== debian/changelog ===
fonts-vazirmatn (33.003-3) unstable; urgency=medium

  * Team upload.
  * Source-only reupload.

 -- Bastian Germann <bage@debian.org>  Mon, 26 Jun 2023 10:17:16 +0200

fonts-vazirmatn (33.003-2) unstable; urgency=medium

  * Divide normal and VF font packages

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Tue, 20 Jun 2023 00:55:58 +0330

fonts-vazirmatn (33.003-1) unstable; urgency=medium

  * Initial release. (Closes: #1025425)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 04 Dec 2022 15:55:41 +0330
