=== debian/control ===
Source: fonts-vazirmatn
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://rastikerdar.github.io/vazirmatn/
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-vazirmatn
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-vazirmatn.git

Package: fonts-vazirmatn
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Vazirmatn font family
 Vazirmatn project is a Persian-Arabic typeface family with nine weights
 started in 2015 under the name of Vazir and its design and development
 continued during these years. The Vazirmatn font has a simple and smooth
 form and can be used in most contexts. For Latin glyphs the Roboto font
 has been used. This is a free and open source software.

Package: fonts-vazirmatn-variable
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Vazirmatn font family (VF)
 Vazirmatn project is a Persian-Arabic typeface family with nine weights
 started in 2015 under the name of Vazir and its design and development
 continued during these years. The Vazirmatn font has a simple and smooth
 form and can be used in most contexts. For Latin glyphs the Roboto font
 has been used. This is a free and open source software.
 .
 This is the VF variant of the font.
