=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_configure:
	@echo NOTHING TO CONFIGURE

override_dh_auto_build:
	@echo UNFORTUNATELY THESE CANT BE BUILT FROM SOURCE WITHOUT INTERNET

override_dh_auto_test:
	@echo skipping test

override_dh_auto_install:
	@echo skipping install
