=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4
 https://github.com/rastikerdar/vazirmatn/tags .*/?(\d{2}\.\d.\d)\.tar\.gz
